[Details]
Name=ClipboardFusion Portable
AppId=ClipboardFusionPortable
Publisher=Binary Fortress Software
Homepage=https://www.binaryfortress.com/
Category=Utilities
Description=Monitoring your clipboard and manipulating text (replace/remove) as needed through user defined macros
Language=Multilingual

[Version]
PackageVersion=5.9.0.102
DisplayVersion=5.9.1 Beta 2

[Dependencies]
UsesDotNetVersion=4.6.2

[Control]
Icons=1
Start=ClipboardFusionPortable.exe
